Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

FC-60 Connectivity

SOLVED
Go to solution
Girish_17
Regular Advisor

FC-60 Connectivity

We have a FC-60 storage shared between an HP L-Class (L-2000)& N-class servers. We have one more L-1000 server, to this we want to connect the FC-60 storage. I want to use the same HP Tachyon TL/TS fiber storage mass storage adapter available in the current L-class & N-class server. Please let me know what prerequisites are needed, do I need a firmware upgrade.?
6 REPLIES
Fred Ruffet
Honored Contributor

Re: FC-60 Connectivity

HP would suggest to upgrade your FC60 to HP06, but I still don't want to do that on my hardware (Old system, few experience on this, and big risks).

For your hardware, you will maybe need all scsi cumulative patches. Maybe an up2date GSP firmware (but this is also an heavy operation).

Regards,

Fred
--

"Reality is just a point of view." (P. K. D.)
Girish_17
Regular Advisor

Re: FC-60 Connectivity

Hello Fred,
Thank you for your prompt reply. But is there any alternate option or GSP firmware upgradation is mandatory.

Sunil Sharma_1
Honored Contributor
Solution

Re: FC-60 Connectivity

Girish,

GSP f/w upgrad is not must but make sure you have latest patch bundle installed. Try to be on same F/W on all TL adapters.

Sunil
*** Dream as if you'll live forever. Live as if you'll die today ***
Bharat Katkar
Honored Contributor

Re: FC-60 Connectivity

Hi Girish,
Before going for GSP Upgrade i would suggest you to install latest QPK bundle and HArdware Enablement Pathces for HPUX 11.0 ( i assume you must be using the same).

If that doesn't work then think of upgrading GSP firmware.

Also for GSP firmware upgradaion you need to be very cautious.

Hope that helps.
Regards,

You need to know a lot to actually know how little you know
Fred Ruffet
Honored Contributor

Re: FC-60 Connectivity

No, GSP upgrade is not mandatory.

I think that having the last cumulative patches for SCSI and your cards may be good enough.

If you have troubles, then you may have to be involved in such heavy operations as upgrading GSP's firmware or finally upgrade your FC60 to HP06. But consider that patches are enough to connect.

Regards,

Fred
--

"Reality is just a point of view." (P. K. D.)
Mike Patterson
Frequent Advisor

Re: FC-60 Connectivity

Regarding the FC60, I would have HP upgrade the controllers to at least hp12 to avoid knowns issues (like losing data on lun0 at earlier versions on restart). As for the FC adapters in the host, I would check what fileset needs to be installed for the specific adapter used. I'm not sure about the GSP, but our L-Classes connected to the FC60 are at an older version:
Hardware Revision 8 Firmware Revision A.01.09 (appears after Ctrl-B).
I hope this helps.
- Mike